org.eclipse.eef.core.api

## Class EEFExpressionUtils.EEFCheckbox

- java.lang.Object
- - org.eclipse.eef.core.api.EEFExpressionUtils.EEFCheckbox

Enclosing class:
  EEFExpressionUtils

    public final class EEFExpressionUtils.EEFCheckbox
    extends java.lang.Object

Utility class containing the constants related to the Checkbox widget.

### Field Summary

Fields
`static java.lang.String` `NEW_VALUE` The name of the variable newValue.

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### NEW_VALUE

    public static final java.lang.String NEW_VALUE

The name of the variable newValue.

See Also:
  Constant Field Values